/*
RS oolours:
light green: #B9B309
dark green: #3F4B00
yellow: #E2D148
teal/grey: #5d7975

cyan: #40c1ac
bright green: #78be20

grey: #91A5A5
light grey: #b1c0bc

GA colours:
red: #EE2E24
blue/teal: #006784
black: #000000




*/

html, body {
  width: 100%;
}

p {
/*    font-family:"Georgia";*/
}


a, a:hover, a:visited {
  color: #5d7975;
  text-decoration:none;

}


.cover a, .color-background a {
  border-bottom: 1px dashed;
  text-decoration:none;
}

.cover a:hover, .color-background a:hover {
  border-bottom: 1px solid;
}


.not-color a, .not-color a:visited {
  border-bottom:none;
}


.not-color a:hover {
  border-bottom: 1px dashed #5d7975;
  
}


.footer-logo a, .footer a:visited {
  border-bottom:none;
}


.footer-logo a:hover {
  border-bottom: none;
  
}



.top-logo {
  position:absolute;
  z-index:50;
  top:50px;
  right:0px;
 
}

.top-logo-img {
  height:150px;
}
.footer-logo-img {
  height:150px;

}
.box1 {
/*  border:5px solid #5d7975;
  padding:10px;*/
  margin-top: 5px;
  color: #5d7975;
  margin-bottom:25px;
  display:none;
}

body {
  font-family: "ff-meta-web-pro",sans-serif;
  font-style: normal;
  font-weight: 400;  
  font-size:16px;
  line-height: 22px;
}







h1, h2, h3 {
  font-weight: 700;
}

  
h1 {
  color: #B9B309;
  font-size: 1.8em;
}

.jumbotron h2 {
  color: white;
  font-size: 3.2em;
  
}

h2 {
  color: #B9B309;
  font-size: 1.6em;
}


table, th , td  {
    border: 1px solid grey;
    padding: 5px;
    color: black;
}
table tr:nth-child(odd)	{
    background-color: #f1f1f1;
}
table tr:nth-child(even) {
    background-color: #ffffff;
}

.sidebar-z-index {
  z-index: 100;
  padding-top:10px;
}

.jumbotron-top {
}

.background-area-about {
}


.cover {
  color: white;
  background-color: #5d7975;
/*  background-image: url(https://upload.wikimedia.org/wikipedia/commons/7/73/Europe_map_clear.png); */
  background-image: url(background.png);
  background-position:center 80%;
  background-size:cover;
/*  background-attachment: fixed;*/
  margin: 0;
  padding: 0;
  height: 100vh;


  
}


/*img {
  height:auto;
  max-width:100%;
}
*/
.inner {             
  padding-top: 35vh;
}

/*.scroll-arrow {
  text-align:center;
  padding-top: 15vh;
}
*/

.main-cont {
  width:100%;
  
}
.scroll-arrow {
  position:absolute;
  height: 2.5em;
  left:49%;
  bottom:2em;  
}




.intro {
  padding-top:50px;
  background-color:#b1c0bc;
  color:white;
}



.not-cover {
  padding-top:30px;
  padding-bottom:30px;
}

.color-background {
  background-color: #5d7975;
  color:white;

}


.color-background, .cover a  {
  color:white;  
}

.marker {
  height: 30px;  
}

.about h1 {
  color:white;
  font-size: 3em;
}

.about h2 {
  color:white;
}

.about a {
  color:white;
}

/*.button {
    background-color:#B9B309;
    color:white;
    display:inline-block;
    font-size:1em;
    text-align:center;
    padding: 10px 30px;
    margin: 10px 10px;
    width:150px;
}
*/
/*.button:first-child {
  margin-top:20px;
}*/

.select-title {
  padding-top:20px;
}


.countryButton {
}


.regionButton {
}
.regionButton:first-child {
}

.regionButton:last-child {
}

.list-group-item {
  background-image:none;
/*  background-color:#B9B309;*/
  color:white;

}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  background-color:#5d7975;
  background-image:none;
  border-color:#5d7975;
  text-shadow:none;
  filter:none;
}

button.list-group-item {
}

select {
  height:50px;
/*  border-radius:4px;*/
}

.list-group, select {
  width:80%;
  max-width: 200px;
}

.permalink {
  padding-top:20px;
}

.chart {
  padding-left:5%;
}


.back-to-top {
  margin-bottom:10px;
  text-align:center;
}

.back-to-top img {
  height:2.5em;
}

/*.back-to-top a, .back-to-top a:hover, .back-to-top a:visited {
  border:none;
}
*/
.logo {
  float: right!important;
}

footer {
  margin:20px 0px;
}




.footer-copy {
  font-size:12px;
}


.footer-logo {
  display:inline-block;

}

.footer-info {
  display:inline-block;
  width:50%;
  height:120px;
  vertical-align: top;
  margin-left:20px;
}

.footer-credits {
  text-align:right;
  padding-top:50px;
}

@media screen and (max-width: 992px) {
  #trigger1 {
    margin-top:50px;	
  }
  .footer-credits {
    text-align:left;
    margin-left:30px;
    padding-top:25px;
  }
  .scroll-arrow {
    left:46%;
  }
  .top-logo-img {
    height:120px;
  }  
  .footer-logo-img {
    height:120px;
  }  
    
}

@media screen and (max-width: 480px) {
  select {
    width:70%;
  }
  .list-group {
    width:70%;
  }
  .scroll-arrow {
    display:none;
  }
  .top-logo-img {
    height:80px;
  }  
  .footer-logo-img {
    height:80px;
  }  
}



/*
.footer__copy {
    width: 50%;
}


.footer__credits {
    padding: 0 0 0 20px;
    margin-top:60px;
    margin-right:20px;
    text-align: right;
}
*/
/*.countryButton-act {
    background-color: #EE2E24;
}

.countryButton-non {
}
.regionButton-act {
    background-color: #EE2E24;
}

.regionButton-non {
}
*/



